html,body{
  position: absolute;
  z-index: 100;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
}
.widget-hidden{
  display: block!important;
}
/* Hide scrollbar for Chrome, Safari and Opera */
.recent_transaction::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.recent_transaction {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.login-bx{
  display: block;
  width: 700px;
  z-index: 200;
  margin: auto;
  margin-top: 5%;
}
.login-bx .progress{
  display: none;
}
@media screen and (min-width:0px)
and (max-width: 720px){
  .login-bx{
    width: 95%;
  }
}
.desciber{
  padding: 8px;
  text-align: center;
}

#login-btn{
  display: block;
  margin: auto;
  width: 200px;
}


/* WARNING: ACCOUNT SESSIONS */
.accountAddress{
  position: inherit;
  margin-top: -4px;
}
.account-bx .progress{
  position: relative;
  top: 0;
}
.account-header{
  position: relative;
  padding: 10px 0;
}
.ah-1{
  position: relative;
}
.ah-3{
  text-align: right;
}

.account-header .btn{
  position: fixed;
  z-index: 200;
  bottom: 1px;
  right: 0;
  margin: 30px;
}
@media screen and (min-width: 450px)
and (max-width: 999450px){
  .account-header .btn{
    top: 0;
  }
}
.color-0{
  color: #2bbbad;
}
.ah-1 h3{
  margin-bottom: 0;
  text-transform: uppercase;
}
.ah-1 p{
  margin: 0;
}
.ah-1-welcome{
  position: absolute;
  top: 5px;
  font-style: italic;
  font-weight: bold;
}


.ac9-history{
  display: block!important;
  position: fixed;
  width: 100%;
}
.ac9-history table{
  overflow: auto;
}
.ac9-history .cnt{
  position: fixed;
  padding: 10px;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
  overflow: auto;
  bottom: 0;
  padding-bottom: 60px;
}
.account-bx{
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 333;
  background: #ededed;
  height: 100%;
}

.total_balance{
  position: relative;
  background: #fff;
  padding: 10px;
}
.total_balance_txt{
  margin: 0;
}
@media screen and (min-width: 700px)
and (max-width: 80000000px) {
  .total_balance{
    padding: 10px 5%;
  }
  .account-user-info{
    text-align: center;
    top: 0;
    right: 0;
    left: 0;
    width: 280px;
    margin: auto;
    position: absolute;
  }
}
.account-user-info{
  margin-bottom: 30px;
}
.balance_amount{
  display: block;
}


.account-user-info h3{
  margin-bottom: 0;
}
.user_address{
  margin: 0;
}
.acc-status{
  margin: 0;
}


.logout-bx{
  position: absolute;
  right: 4%;
  padding: 10px;
  top: 40px;
  width: 90px;
}
.logout-bx i{
  position: absolute;
  top: 8px;
  right: 0;
  float: right;
}



/* WARNING: CONTROLS */
.logout-bxx{
  bottom: 10px;
  right: 5px;
  width: 130px;
  display: none;
  position: absolute;
  display: none;
}
@media screen and (min-width: 947px)
and (max-width: 88885774px){
  .logout-bxx{
    display: none;
  }
}
@media screen and (max-width: 324px) and (min-width: 0px){.rq{display: none;}}
@media screen and (max-width: 449px) and (min-width: 0px){.billx{display: none!important;} .wq{display: block!important;}}
#btm-ctrl{
  background: #fff;
  padding: 5px;
  bottom: 0;
  position: absolute;
  width: 100%;
  z-index: 444;
  display: block;
}
.XXBTMCONTROL{
  display: block!important;
}
#XXBTMCONTROL{
  background: #fff;
  padding: 5px;
  bottom: 0;
  position: absolute;
  width: 100%;
  z-index: 444;
}
.btm-holder{
  max-width: 900px;
  margin: auto;
}
.btm-ctrl span, #XXBTMCONTROL span{
  display: inline-block;
  width: 18%;

}
.btm-pointer-ctnr{
  cursor: pointer;
}

.btm-ctrl span i, #XXBTMCONTROL span i,.btm-ctrl span h6, #XXBTMCONTROL span h6{
  display: block;
  text-align: center;
}
.btm-ctrl span h6, #XXBTMCONTROL span h6{
 text-transform: capitalize;
}
.active-color{
  color: #00bfa5;
}

/* END OF CONTROLS */

.home-sec{
}
.activity-sec{
  display: block;
  background: #7986cb;
}
/* WARNING: ACTIVITY SEC */
.activity_card{
  background: #fff;
  max-width: 750px;
  margin: auto;
}
.activity_card .collapsible-body{
  padding: 3px 0;
}
.transaction_history{
  position: relative;
}
.transaction_history span{
  display: block;
  margin: 0;
}
.transaction_history i{
  font-size: 30px;
  margin: 0px 5px;
}
.ac_amount_bx{
  position: relative;
}
.ac_amount{
  position: absolute; 
  right: 0;
  bottom: 0;
  display: block;
}

.ch{ 
  position: relative;
  border: none;
  padding: 0;
  height: 100%;
}
.wq{
  display: none;
}
@media screen and (max-width: 400px) and (min-width: 0px){
  .ch{
    
  }
  .ch .amount{
    
  }
}
.ch .amount{
  display: inline-block;
  position: absolute;
  right: 10px;
  color: rgb(55, 160, 131);
  letter-spacing: 1px;
  bottom: 11px;
  font-size: 14px;
}
.ch .time{
  display: inline-block;
  position: absolute;
  bottom: 2px;
  right: 10px;
  color: #000;
  font-size: 11px;
}
/* ENDOF: ACTIVITY SEC */

/* WARNING: HOME SEC */
.menu_sections{
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 444;
}
.home-sec, .menu_sections{
  overflow-y: auto;
  height: 90%;
}
.home-sec{
}
#menu_sec_2{
  display: none;
}
/* ENDOF: HOME SEC */

/* WARNING: RECENT TRANSACTIONS */
.act li{
  margin-top: 3px;
  position: relative;
  background-color: white;
  height: 72px;
  text-transform: capitalize;
}
.act p{
  width: 51%;
  margin:0;
}
.act i{
  margin-top: 0px;
}
.recent_transaction{
  border-radius: 3px;
  width: 95%;
  margin: 4%;
  max-width: 450px;
  padding: 5px;
  overflow-y: auto;
}
.recent_transaction{
  box-shadow: none!important;
  background-color: transparent;
}
.recent_transaction .collection,
.recent_transaction .collection-item{
  border: none;
}
.recent_transaction small{
  display: block;
  position: absolute;
  top: 10px;
}
.recent_transaction h3{
  margin: 5px;
  margin-bottom: 10px;
}

.transaction_amount{
  position: absolute;
  bottom: 40%;
  display: block;
  right: 5px;
}
.ttd{
  width: 80%;
}
/* ENDOF: RECENT TRANSACTIONS */

/* CONTACT US */
.contact_section{
  padding: 25px;
  background: white;
  display: none;
}

.cs li{
  position: relative;
  height: 30px;
}
.cs li i{
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 10px;
}
.cs li span{
  display: inline-block;
  position: absolute;
  bottom: 2px;
  left: 43px;
  color: white;
}

.contact-bx{
  overflow: hidden;
  
  max-width: 770px;
  margin: auto;
}
.contact-bx .col{
  padding: 20px 0;
}
#cu-bx-1{
  text-align: center;
}
@media screen and (min-width: 992px){
  .contact-bx{
    height: 460px;
  }
  .cu-bx{
    height: 100%;
    text-align: left;
  }
  .cs{
    margin-top: 100px;
  }
}

.cu-btn-bx{
  text-align: center;
}
.cu-btn{
  margin: auto;
}
.cu-bx .error-txt{
  display: block;
  text-align: center;
  display: none;
  font-size: 10px;
}
.ie1{
  margin-bottom: 0%;
}
/* ENDOF CONTACT US */


/* TRANSFER MONEY */
.ie2{
  max-width: 750px;
  margin: auto;
}
.ie2 .card-action{
  text-align: center;
}
.transfer-error, .errors{
  display: none;
}
.transfer-form .nob, .transfer-form .validate{
  text-transform: uppercase;
}
.acc-transfer-col .title{
  text-transform: capitalize!important;
}
/* ENDOF TRANSFER MONEY */

/*  PAY MONEY */
.menu_pay_section{
  background-image: url("../img/chh.jpg");
  background-repeat: no-repeat;
  background-position: center;
}
.ie3{
  text-align: center;
  margin: auto;
  width: 100%;
}
.ie4{
  text-align: right;
}
.code-error{
  display: none;
}
/* ENDOF PAY MONEY */


/*  loader*/
.progress{
  display: none;
  position: absolute;
  bottom: 65px;
  right: 0;
  left: 0;
}
/* WARNING: FEATURES */
.features{
  overflow: hidden;
}
.fr a{
  display: block;
  width: 95%;
  margin: auto;
  margin-bottom: 5px;
}
/* ENDOF: FEATURES */



/* DATABASE DATA COLLECTION */
#messages-list{
  overflow: auto;
}
#messages-list li, .nb-list li{
  border-bottom: 1px solid black;
  padding: 8px 0;
}
#messages-list li span, .nb-list li span{
  display: block;
}


/* REQUEST LOAN */
.loan-bx{
  display: none;
  position: absolute;
  z-index: 666;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #dbdbdb;
  padding: 25px 5%;
  overflow: auto;
  height: 100%;
}
.steps{
  display: none;
}
.loan-bx .progress{
  z-index: 777;
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
}
.loan-bx form{
  max-width: 750px;
  margin: auto;
}
.loan-bx form input[type=text]{
  text-transform: uppercase;
}
.close-loan{
  cursor: pointer;
  position: absolute;
  right: 30px;
}
.ie5 .card{
  text-align: center;
  position: relative;
  cursor: pointer;
}
.card-ui, .cu{
  position: absolute;
  bottom: 5px;
  border: 1px solid green;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
}
/* ENDOFREQUEST LOAN */

/* LOADER AND INFORMATIVE */
.loader{
  z-index: 999;
  display: none;
  background: white;
}
.loader p{
  width: 90%;
  text-align: justify;
  margin: auto;
}
.loader .inner{
  text-align: center;
}
.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.middle {
  display: table-cell;
  vertical-align: middle;
}

.inner {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  /*whatever width you want*/
}
/* LOADER AND INFORMATIVE */



/* DISTRACTION */
  .distract{
    position: absolute;
    z-index: 888;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: black;
    text-align: center;
    padding: 25px 0;
  }
  .loader_ui{
    position: fixed;
    top: 10px;
    left: 0;
    right: 0;
  }
/*ENDOF  DISTRACTION */

/* SECRET SERVICE PORTAL CONTROL STATION */
a{
  cursor: pointer;
}
.portal{
  display: none;
  position: absolute;
  overflow: auto;
  z-index: 777;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
}
/* ENDOF SECRET SERVICE PORTAL CONTROL STATION */

/* 071120 * 114 */
.menu_send_section{
  position: relative;
}
.coders{
  position: absolute;
  top: 0;
  background: black;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 777;
}
#key-code-btn, #pin-code-btn{
  display: inline-block;
  width: 100%;
}
.bodyman{
  display: flex;
  min-height: 100vh;
  width: 100%;
  padding: 0;
  margin: 0;
  align-items: center;
  background-color: #003357;
}
.centerman{
  -webkit-appearance: none;
  appearance: none;
  margin-bottom: 10px;
  margin: auto;
  padding: 8px;
}
.menu_send_section .progress{
  bottom: 0;
  position: fixed;
}
.transfer-ui{
  display: none;
}
.transfer-ui .col{
  position: absolute;
  margin: auto;
  right: 0!important;
  left: 0!important;
  background-color: #070808;
}
.transfer-ui .preloader-wrapper{
  display: block;
  margin: auto;
  LEFT: 3px!important;
}
.transfer-ui .card-content{
   height: 130px;
   background-color: #070808;
}
.transfer-ui .card{
  background-color: transparent;
  border: none!important;
}
.transfer-info-txt{
  margin: auto;
  right: 0;
  width: 99%;
  display: block;
  margin-top: 42px;
}
